/*** Site theme colors ***/
.governing-highlight {
    background-color: #256efd;
}

.governing-color, .governing-hover:hover, .governing-hover:active, .active.governing-hover {
    color: #256efd;
}

h1.governing-highlight.flag:before, h2.governing-highlight.flag:before, h3.governing-highlight.flag:before, h4.governing-highlight.flag:before, h5.governing-highlight.flag:before {
    border-left: 15px solid #256efd;
}

.governing-header-hat {
    background-color: #006ff8;
}

.nav-link.governing-hover, .nav-link.governing-hover:active, .nav-link.governing-hover:hover {
    color: white;
}

.nav-link.governing-hover:active, .nav-link.governing-hover:hover, .nav-link.govtech-hover:active, .nav-link.govtech-hover:hover {
    text-decoration: underline;
}

.governing-header, .governing-footer {
    background-color: #000;
}

.govtech-highlight {
    background-color: #f47421;
}

.govtech-color, .govtech-hover:hover, .govtech-hover:active, .active.govtech-hover {
    color: #f47421;
}

h1.govtech-highlight.flag:before, h2.govtech-highlight.flag:before, h3.govtech-highlight.flag:before, h4.govtech-highlight.flag:before, h5.govtech-highlight.flag:before {
    border-left: 15px solid #f47421;
}

.govtech-header-hat {
    background-color: #e6e6e6;
}

.govtech-header, .govtech-footer {
    background-color: #0f2933;
}
/*** end site theme ***/

/*** header navigation styling ***/
.hat-nav .hat-nav-items {
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    letter-spacing: 0.5px;
    height: 40px;
}

.header-hat {
    height: 40px;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 50;
}

.header {
    height: 120px;
    position: fixed;
    top: 40px;
    z-index: 50;
    width: 100%;
}

.hat-nav-items {
    margin: 0 auto;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    overflow-wrap: anywhere;
    padding-inline-start: 0;
}

.hat-nav-items-item {
    list-style-type: none;
    font-size: 12px;
    font-weight: 600;
}

.hat-nav-items-item .nav-link {
    padding: 10px 15px;
    text-transform: capitalize;
}

section {
    margin-top: 160px; 
}
/*** end header navigation styling ***/

body {
    font-family: proximanovaregular;
    font-size: 16px;
}

.body-content {
    min-height: calc(100vh - 258px);
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

.btn-label {
    color: #fff;
    text-transform: uppercase;
    font-family: proximanovaregular;
    border-radius: 0;
    letter-spacing: 1px;
    padding: .5rem 1rem;
    margin-bottom: 1rem;
}

.btn-label > a {
    color: white !important;
}

h1.flag, h2.flag, h3.flag, h4.flag {
    margin: 0 0 18px 0;
    font-family: ProximaNovaThin;
    color: white;
    padding: 8px 24px;
    font-size: 18px;
    letter-spacing: 3px;
    position: relative;
    text-transform: uppercase;
}

h1.flag:before, h2.flag:before, h3.flag:before, h4.flag:before, h5.flag:before {
    content: '';
    position: absolute;
    bottom: -15px;
    left: 0px;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
}

.h5, h5 {
    font-size: 1.8rem;
}

p {
    margin: 0 0 10px;
}

.paper .thumbnail
{
    border:0;
}

.paper .thumbnail img
{
    -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.31);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.31);
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.31);
}

.thumbnail a>img, .thumbnail>img {
    max-width: 100%;
    display: block;
    height: auto;
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

img {
    vertical-align: middle;
}

.logo > a {
    height: auto;
    width: auto;
}

.logo > a > img, .logo > a > svg {
    max-width: 300px;
    height: 120px;
}

.pull-right {
    padding: 3rem 0;
}

.cdeNav, .governingNav, .govtechNav {
    color: #fff;
    display: none;
}

.govtechNav > .links > .dropdown > .dropdown-menu {
    background-color: #292a2c;
    padding: 15px 10px 5px;
}

.dropdown {
    padding-bottom: 10px;
}

.dropdown-menu {
    display: none;
    background-color: inherit;
    z-index: 2;
    padding: 15px 10px 10px;
    top: 20px;
    left: -5px;
}

.copyright {
    text-transform: uppercase;
    text-align: right;
    color: #fff;
    font-size: 1.2rem;
    padding-top: 3.2rem;
    padding-bottom: 1.6rem;
    display: grid;
    grid-gap: 1rem;
    grid-template-areas: "footer-left footer-right";
}

.copyright > a:hover {
    opacity: .8;
}

.footer-left {
    grid-area: footer-left;
    text-align: start;
}

.footer-right {
    grid-area: footer-right;
    text-align: end;
}

.paper-thumb {
    text-align: center;
}

.container {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

.right-align {
    text-align: right;
}

hr {
    margin-top: .5rem;
}

.papers-listing-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: minmax(300px, auto);
    grid-gap: 10px;
    padding: 10px 0 !important;
}

.papers-listing-grid2 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: minmax(300px, auto);
    grid-gap: 10px;
    padding: 10px 0 !important;
}

.papers-listing-grid > div, .papers-listing-grid2 > div  {
    padding-bottom: 20px;
    width: 100%;
}

.grid-container, .related-listing {
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-gap: 10px;
    padding: 10px 0;
    
}

.grid-container > a > img, .related-listing > a > img {
    -moz-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.3);
    width: 100%;
}

.grid-container > div, .detail-grid > div, .related-listing > div {
    padding: 5px 0;
}

.filter-menu {
    padding: 30px 0 !important;
    font-size: 16px;
}

.topic-menu {
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #eee;
    padding: 5px 0;
}

.form-control {
    font-size: inherit;
}

.paper-listing {
    padding: 30px 0 30px 30px !important;
}

.detail-grid {
    display: grid;
    grid-template-columns: 2fr 3fr 3fr;
    grid-template-areas: "title title sidebar"
    "img abstract sidebar";
    grid-gap: 0 10px;
    padding: 10px 0;
}

.detail-abstract {
    grid-area: abstract;
}

.detail-img {
    grid-area: img;
}

.detail-img > img {
    max-width: 230px;
}

.detail-sidebar {
    grid-area: sidebar;
    margin-top: 10px;
    background-color: #eee;
}

.content-list {
    padding: 1rem;
}

.detail-title {
    grid-area: title;
}

.detail-title > h1 {
    margin: auto;
    font-family: 'ProximaNovaBold';
}

.filter-pull-right {
    padding: .45rem 0 .45rem 1rem;
    float: right !important;
    display: none;
}

/*** page size adjustments ***/
@media only screen and (max-width: 1200px) {
    .container {
        max-width: 970px;
    }
}

@media only screen and (min-width: 993px) {
    .filter-nav {
        display: block !important;
    }
}

@media only screen and (max-width: 992px) {
    .container {
        max-width: 750px;
    }

    .grid-container {
        grid-template-columns: 1fr;
    }

    .filter-menu {
        padding: 1rem 0 0 !important;
    }

    .paper-listing {
        padding: 1rem 0 !important;
    }

    .filter-nav {
        display: none;
    }

    .input-group {
        display: none !important;
    }

    .filter-pull-right {
        display: inline;
    }
}

@media only screen and (max-width: 768px) {
    .container {
        max-width: 100%;
    }
    
    .related-listing > a > img {
        width: 50%;
        margin: 0 auto 10px auto;
        vertical-align: middle;
    }

    .detail-grid {
        grid-template-columns: 1fr;
        grid-template-areas: "title"
                             "img"
                             "abstract";
    }

    .detail-sidebar {
        display: none;
    }

    .detail-social {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }

    .detail-img > img {
        max-width: 100%;
    }

    .related-listing {
        grid-template-columns: 1fr;
    }

    .papers-listing-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .papers-listing-grid2 {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media only screen and (max-width: 480px) {
    .copyright {
        display: block;
    }

    .hat-nav-items-item .nav-link {
        padding: 10px 6px;
        text-transform: capitalize;
    }
    
    .footer-right {
        text-align: start;
    }
}